{% extends "src/html/_template.njk" %}
{% set title = "Страница товара" %}
{% set page_id = 0 %}

{% block content %}
    <div class="product-header">
        <h1 class="product-header__title">US аккаунты для рекламы</h1>
        <div class="product-header__text">US аккаунты FACEBOOK, отлежка 6+ мес, ПЗРД+ (FANPAGE, ДОКИ, TOKEN. COOKIES, USERAGENT)</div>
    </div><!-- ..product-header -->
    <div class="product">
        <div class="product__aside">
            <div class="product-info">
                <div class="product-info__image">
                    <img src="img/product_image.png" class="img-fluid" alt="">
                </div>
                <div class="product-info__content">
                    <div class="product-info__price">Цена: <strong>69.00 руб/шт</strong></div>
                    <div class="product-info__availability">В наличии: <strong>403 шт</strong></div>
                </div>
                <button type="button" class="btn"  data-hystmodal="#buy">Купить</button>
            </div>
        </div><!-- .product__aside -->
        <div class="product__content">
            <p>Подготовленные аккаунты Facebook для рекламы.</p>
            <p>Зарегистрированы на почту.</p>
            <p>Страна и валюта не изменена.</p>
            <p>На большинстве аккаунтов после привязки карты лимит становится 50$.</p>
            <p>На всех аккаунтах установлен аватар, создана FanPage с аватаром, приложено 2 отрисованных скана для прохождения чека на проверку личности, создан личный РК, принята политика недискриминации.</p>
            <p>В комплекте токен, куки, юзерагент.</p>
            <p>Не требуют отлежки.</p>
            <p>Гео - US.</p>
            <p>Часовой пояс - GMT -5:00 NY\LA.</p>
            <p>Формат выдачи аккаунтов: страна регистрации, дата регистрации, логин, пароль, фамилия, имя, дата рождения, id профиля, id рекламного аккаунта, api токен, ссылка на сканы, юзерагент, куки в формате json.</p>
            <div class="product-media">
                <img src="img/product_media.jpg" class="img-fluid" alt="">
            </div>
            <p>Подготовленные аккаунты Facebook для рекламы.</p>
            <p>Зарегистрированы на почту.</p>
            <p>Страна и валюта не изменена.</p>
            <p>На большинстве аккаунтов после привязки карты лимит становится 50$.</p>
            <p>На всех аккаунтах установлен аватар, создана FanPage с аватаром, приложено 2 отрисованных скана для прохождения чека на проверку личности, создан личный РК, принята политика недискриминации.</p>
            <p>В комплекте токен, куки, юзерагент.</p>
            <p>Не требуют отлежки.</p>
            <p>Гео - US.</p>
            <p>Часовой пояс - GMT -5:00 NY\LA.</p>
            <p>Формат выдачи аккаунтов: страна регистрации, дата регистрации, логин, пароль, фамилия, имя, дата рождения, id профиля, id рекламного аккаунта, api токен, ссылка на сканы, юзерагент, куки в формате json.</p>
        </div><!-- .product__content -->
    </div><!-- .product -->
{% endblock %}
